[Desktop Entry]
Encoding=UTF-8
Name=GNOME xBill
Name[am]=ኖም xBill
Name[be]=Gnome xBill
Name[bg]=ХиксБил за Гном
Name[ca]=xBill pel GNOME
Name[cs]=GNOME xBill
Name[da]=Bill
Name[de]=GNOME-xBill
Name[el]=GNOME xBill
Name[es]=GNOME xBill
Name[et]=GNOME xBill
Name[fr]=GNOME xBill
Name[hu]=GNOME xBill
Name[ko]=그놈 xBill
Name[ms]=xBill GNOME
Name[nl]=Gnome xBill
Name[no]=Gnome xBill
Name[pl]=GNOME xBill
Name[pt]=GNOME XBill
Name[pt_BR]=GNOME xBill
Name[ru]=xBill
Name[sk]=GNOME xBill
Name[sv]=GNOME xBill
Name[vi]=xBill của Gnome
Name[zh_TW]=GNOME xBill
Comment=GNOME version of the popular xBill game
Comment[be]=Версыя папулярнай гульні "xBill" для Gnome
Comment[bg]=Версия за Гном на популярната игра ХиксБил
Comment[ca]=Versió del GNOME del popular joc xBill
Comment[cs]=Verze pro prostředí GNOME populární hry xBill
Comment[da]=Gnomeversion af det populære xBill-spil
Comment[de]=Die GNOME-Variante des populären xBill-Spiels
Comment[el]=Μια έκδοση του GNOME του δημοφιλούς παιχνιδιού xBill 
Comment[es]=Versión de GNOME del popular juego xBill
Comment[et]=Populaarse xBill'i GNOME variant
Comment[fr]=Version GNOME du populaire jeu xBill
Comment[hu]=A népszerű xBill játék GNOME-os változata
Comment[ko]=유명한 xBill 게임의 그놈 버전
Comment[ms]=Permainan xBill yang popular versi GNOME
Comment[nl]=Gnome versie van het populaire spel xBill
Comment[no]=GNOME-versjon av det populære xBill spillet
Comment[pl]=Popularna gra xBill w wersji dla GNOME
Comment[pt]=Versão para o GNOME do popular jogo XBill
Comment[pt_BR]=Versão GNOME do popular jogo xBill
Comment[ru]=Версия для среды GNOME популярной игры "xBill"
Comment[sk]=GNOME verzia populárnej hry xBill
Comment[sv]=GNOME-version av det populära xBill-spelet
Comment[vi]=Phiên bản Gnome của trò chơi xBill phổ biến
Comment[zh_TW]=流行的 xBill 遊戲的 GNOME 版本
Icon=xbill.png
Exec=gnome-xbill
Terminal=false
Type=Application
Categories=Application;Game;ArcadeGame;
